<footer class="footer" data-ng-if="meta().settings.theme.custom_footer">
  <div class="container">
    <div class="row">
      <div class="col-sm-12" data-ng-bind-html="meta().settings.theme.custom_footer | sanitize">
      {{meta().settings.theme.custom_footer}}
      </div>
    </div>
  </div>
</footer>
